@media only screen and (min-width: 1901px) {

  :root {
   --autoWidth: 1920px;
 }
 /*1920 NAVBAR */
 .arini-logo-icon{width: 6em !important; height: auto;}
 .arini-logo-wordmark{width: 18.5em !important;}
 .header_links{ text-align: center; margin-left: 12em;}
 .header_links ul li a {font-size: 20px;}
 .search-box input{ width: 20em; height: auto; font-size: 1.3rem;}

 /*1920 HOME PAGE HERO */
 .banner_heading h1{ font-size: 4rem; }
 .banner_heading h2{ font-size: 3.8rem; }
 .banner_heading p{ font-size: 1.8rem; }
 .btn_icon{ padding: 0.75em; }
 .all_btn{font-size: 1.8rem;}

 /* 1920 HOME PAGE SERVICE CARDS */
 .card{width: 100%; height: 300px;}
 .tech_services_inner .card p{font-size: 1.3rem; line-height: 1.8em}
 .service-title{font-size: 1.8rem;}
 .cards i{font-size: 3rem;}
 .cards ul {margin: 0;}
 .card:after{top: 190%;}
 .card:hover:after{top: 140%;}

 /* 1920 PARTNER SECTION AND LOGOS */
 .patnerSection-title h4{ font-size: 3.8rem;}
 .patnerSection-title p{font-size: 1.8rem;}
 .patnerSection-title .text-box{max-width: 1000px;}
 .logo-slide img{height: 26px}
  /* ---1920 LOGO SIZE CUSTOMIZATIONS (Kept Same) --- */
.logo-slide img[src*="bmwnew-2020.svg"] { width: auto; height: 55px; }
.logo-slide img[src*="cisco_systems-logo.wine.svg"] { width: auto; height: 65px; }
.logo-slide img[src*="goldman-sachs-2.svg"] { width: auto; height: 38px; }
.logo-slide img[src*="google_logo_0.svg"] { width: auto; height: 32px; }
.logo-slide img[src*="hewlett-packard.svg"] { width: auto; height: 50px;}
.logo-slide img[src*="ntt-2025.svg"] { width: auto; height: 34px; }
.logo-slide img[src*="logo-amazon.svg"] { width: auto; height: 34px; }

 /* ---1920 TEAM-Discussion SECTION  --- */
 .discussion-text{font-size: 2rem; max-width: 1000px;}
 /* ---1920 CAREERS OPPORTUNITIES BUTTON --- */
 .careers-section-wrapper{padding: 8em 0em 5em}
 .careers-button{font-size: 1.8rem;}
 .careers-section h2{font-size: 2.8rem;}

 /* ---1920 WHY CHOOSE US SECTION --- */
 .header-content h2{font-size: 3rem;}
 .feature-card{width: 550px;  height: 240px; margin: 0 30px;}
 .card-title{font-size: 1.8rem;}
 .card-desc {font-size: 1.3rem;}

/* 1920 CALL TO ACTION BUTTON  */
.cta-section-wrapper{padding: 8em 0em 10em;}
.cta-heading{font-size: 3.5rem;}
.cta-button{font-size: 1.8rem; font-weight: 600;}

/* 1920 FOOTER OF THE PAGE  */
 .footer-logo img{width: 250px; margin-top: -50px;}
 .Get-title {font-size: 1.5rem; margin-bottom: 0.80em;}
 .blue-title{font-size: 1.2rem; margin-bottom: 1em;}
 .link-column ul li a{font-size: 1.2rem;}
 .link-column ul li {margin-bottom: 1.2em;}
 .contact-item{font-size: 1.3rem;}
 .contact-item i{width: 28px;}
 .office-title{ font-size: 1.5rem; margin-bottom: 0.80em;}
 .address-item{font-size:1.3rem ;}
 .address-item i {width: 28px;}

.footer-links{margin-top: 24em;}
.subscribe-card{width: 460px; height: auto;}
 .sub-title{font-size: 2rem;}
 .input-group input{font-size: 1.3rem;}
 .arrow-btn{width: 55px; height: 55px;}
 .sub-desc{font-size: 1.2rem;}
 .footer-bottom{max-width: 1900px;margin: 1em auto; border-top: 2px solid rgba(255, 255, 255, 0.1);}
 .legal-links{margin-left: 48em;}
 .legal-links a{font-size: 1.1rem;}
 .social-icons img{width: 40px; height: auto;}

 /* 1920 ABOUT US PAGE  */
 .about-section-modern-wrapper{padding: 14em 0em 10em;}
 .sub-heading{font-size: 1.8rem;}
 .main-heading{font-size: 1.6rem;}
 .description{font-size: 1.6rem;}
/* 1920 OUR STORY SECTION */
.story-section-wrapper{padding: 4em 0em 12em; }
.story-subtitle {font-size: 1.8rem;}
.story-text{font-size: 1.5rem;}
.story-content{max-width: 1000px;}
.story-image-wrapper img{width: auto; height: 450px;}

/* 1920 CLIENTS SATISFACTION COUNTER */
.satisfaction-section-wrapper{padding: 4em 0em 10em; }
.sat-container{max-width: 1700px; }
.sat-text{max-width: 800px;}
.sat-text p{font-size: 2rem;}
.circle-counter{width: 250px; height: 250px;}
.circle-counter span{font-size: 4.5rem;}
.sat-icon svg{width: 200px; height: 150px;}

/* 1920 TEAM MEMBERS AND THEIR DETAILS */
.team-bg-decoration{width: 900px; margin-left: 5em;}
.team-header p{font-size: 2.5rem; max-width: 1700px;}
.team-member{width: auto;}
.member-img{width: 300px; height: 400px;}
.member-img img{width: 100%; height: 100%;}
.member-info{padding-top: 1.5em;}
.member-info h4{font-size: 1.8rem;}
.member-info span{font-size: 1.5rem;}
.dept-heading{font-size: 3.3rem;}
.show-more-left-btn{font-size: 3.3rem;}

/* 1920 TESTIMONIAL SECTION */
.testimonial-section-wrapper{ padding: 18em 0em 8em; }
.testimonial-slider {max-width: 1800px;}
.testi-card{width: 560px; height: 700px;}
.stars i{font-size: 2rem;}
.swiper-slide{margin-right: 2.8em;}
.testi-heading{font-size: 2rem;}
.testi-desc {font-size: 1.6rem;}
.profile-box img{width: 100px; height: 100px;}
.p-name{font-size: 1.7rem;}
.p-role{font-size: 1.3rem;}
.custom-nav-btn{width: 80px !important; height: 80px !important;}
.custom-nav-btn::after{font-size: 1.7rem !important;}
.nav-controls{gap: 50px;}
.testi-tag{font-size: 1.6rem;}
.testi-main-title{font-size: 3.5rem;}

/* 1920 SINCE THEN SECTION */
.since-then-wrapper{padding: 10em 0em 8em; }
.image-content img{height: auto; max-width: 200px;}
#since-then .since-container{padding-left: 40px; max-width: 1900px;}
.sub-label{font-size: 2.8rem;}
.text-content{max-width: 800px;}
.sincemain-text{font-size: 2rem;}

/* 1920 SERVICES PAGE*/
.services-mainframe-wrapper{padding: 16em 0em 14em;}
.service-card{height: 580px; padding: 0 40px 0 40px; border-radius: 33px;}
.services-mainframe ul li{padding: 80px 40px;}
.srvic-content h3{font-size: 3.4rem;}
.srvic-content p{font-size: 2rem;}
.image-frame{width: 400px; height: 100%;}
/* 1920 SERVICES SECTION*/
.warehouse-mainframe-wrapper{padding: 3em 0em 16em;}
.wh-content h3{font-size: 3.5rem;}
.wh-content p{font-size: 2rem;}
/* 1920 PROJECTS WE WORKED ON */
.projects-container-wrapper{padding: 2em 0em 15em;}
.psection-title{font-size: 3.5rem; margin-bottom: 2em;}
.project-card{height: 600px;}
.p-image{height: 500px; margin-bottom: 2em;}
.p-info h3{font-size: 2.3rem; margin-bottom: 0.6rem;}
.p-info p{font-size: 1.5em;}
.p-arrow-btn{width: 70px; height: 70px;}
/* 1920 SOCIAL MEDIA SUPPORT */
.social-section-wrapper {padding: 0 0em 13em;}
.sm-image{width: 300px; height: 300px;}
.sm-box{max-width: 900px; border-radius: 22px;}
.sm-text h3{font-size: 2rem;}
.sm-text p{font-size: 1.5rem;}
.author-name{font-size: 1.4rem; margin-bottom: 0.3em;}
.author-date{font-size: 1rem;}
.sm-icons a img{width: 35px; height: 35px;}

/* 1920 career jobs Section */
.jobs-container{max-width: 1800px;}
.jobs-hero{height: 600px;}
.jobs-hero-title{font-size: 5rem;}
.jobs-hero-subtitle{font-size: 2rem;}
.jobs-label{font-size: 1.2rem;}
.jobs-dropdown-selected{font-size: 1.4rem; padding: 14px 20px;}
.jobs-dropdown-item{font-size: 1.4rem;}
.jobs-arrow-icon{font-size: 1.2rem;}
.jobs-section-heading{font-size: 2.8rem; margin: 150px 0 100px;}
.jobs-grid{grid-template-columns: repeat(auto-fill, minmax(450px, 1fr)); gap: 40px;}
/* .jobs-card{min-height: 300px;} */
.jobs-card-title{font-size: 2.3rem;}
.jobs-card-desc{font-size: 1.5rem;}
.jobs-card-meta{font-size: 1.3rem;}
.jobs-apply-btn{font-size: 1.3rem;}
.jobs-toggle-label{font-size: 1.3rem;}
.job-details-btn{font-size: 1.3rem;}
#noJobsMsg h3{font-size: 2.8rem; white-space: nowrap;}
#noJobsMsg p{font-size: 1.8rem;}
#noJobsMsg i{font-size: 6rem !important;}

/* 1920 PORTFOLIO PAGE*/
.scope-container-wrapper{padding: 15em 0em 12em;}
.scope-image{height: 500px;}
.scope-content h3{font-size: 2.4rem;}
.scope-content p{font-size: 1.6rem;}

/* 1920 BLOGS PAGE*/
.blog-section-wrapper{padding: 15em 0em 10em;}
.blog-title{font-size: 3.8rem; margin-bottom: 1.6em;}
.image-box{height: 300px; margin-bottom: 1.4em;}
.blog-content h3{font-size: 1.8rem; margin-bottom: 0.90rem;}
.blog-content p{font-size: 1.4rem; margin-bottom: 1rem;}
.author{ font-size: 1.1rem;}
/*1920  RELATED SIDEBAR */
.sidebar-title{font-size: 2.4rem; margin-bottom: 1em;}
.related-item img{width: 150px; height: 150px;}
.category{font-size: 1.4rem;}
.related-info h4{ font-size: 1.3rem;}

/*1920  CONTACT PAGE */
.contact-section-wrapper{padding: 13em 0em 8em;}
.contactsct-title{font-size: 4.8rem;}
.contactsct-desc{font-size: 2rem; max-width: 1200px;}
.infosct-card{width: 400px; height: 270px;}
.icon-frame{width: 70px !important; height: 70px !important; border-radius: 18px; border: 4px solid transparent;}
.icon-frame i{font-size: 2rem;}
.infosct-card h4{font-size: 1.6rem;}
.infosct-card p{font-size: 1.3rem;}
.infosct-card a{font-size: 1.3rem;}
.contact-form-container{flex: 0 1 1200px;}
.field-group label{font-size: 1.5rem;}
.input-wrapper.pill input{font-size: 1.4rem;}
.input-wrapper.rectangle textarea{height: 280px;}
.select-trigger.pill{font-size: 1.4rem;}
.input-wrapper.rectangle textarea{font-size: 1.5rem;}
.option{font-size: 1.4rem;}
.submit-btn{font-size: 2.2rem;}

/*1920  CONTACT POPUP MESSAGE */
.popup-box{max-width: 650px;}
.popup-icon {font-size: 4rem; width: 120px; height: 120px; }
.popup-box h2{font-size: 2.2rem;}
.popup-box p{font-size: 1.4rem;}
.popup-btn{font-size: 1.3rem;}

/*1920  CAREER_FORM PAGE */
.cr-form-section-wrapper{padding: 15em 0em 10em;}
.cr-form-title{font-size: 4.3rem;}
.cr-form-subtitle{font-size: 2.3rem; white-space: nowrap;}
.cr-contact-form-container{flex: 0 1 1200px;}
.cr-field-group label{font-size: 1.5rem;}
.cr-input-wrapper.cr-pill input{font-size: 1.4rem;}
.cr-file-label{font-size: 1.5rem;}
.cr-file-label i{font-size: 3rem;}
.cr-select-trigger.cr-pill{font-size: 1.4rem;}
.cr-option{font-size: 1.5rem;}
.cr-submit-btn{font-size: 2rem;}
.cr-file-wrapper{height: 280px;}

/*1920  CAREER POPUP MESSAGE */
.cr-popup-box{max-width: 650px;}
.cr-popup-icon {font-size: 4rem; width: 120px; height: 120px; }
.cr-popup-box h2{font-size: 2rem;}
.cr-popup-box p{font-size: 1.4rem;}
.cr-popup-btn{font-size: 1.3rem;}

/*1920 JOB DETALS PAGE STARTS HERE */
.jd-main-wrapper{padding: 180px 0; }
.jd-container{ max-width: 1400px}
.jd-breadcrumb{font-size: 1.5rem; margin-bottom: 3em;}
.jd-breadcrumb i{font-size: 1.1rem;}
.jd-title-gradient{font-size: 4.5rem;}
.jd-section-title{font-size: 2.8rem; font-weight: 600; border-left: 6px solid #a8e3fc;}
.jd-text{font-size: 1.6rem;}
.jd-list li{font-size: 1.6rem; padding-left: 35px; margin-bottom: 25px;}
.jd-submit-apply-btn{font-size: 2.2rem; }
.jd-info-item i{font-size: 2.5rem;}
.jd-info-item label{font-size: 1rem;  margin-bottom: 4px;}
.jd-info-item span{font-size: 1.5rem;}

/*1920 BLOGS DETALS PAGE STARTS HERE */
.details-page-wrapper{padding: 16em 0em 12em;}
.blog-details-inner{max-width: 1600px;}
.small-tag{font-size: 1.5rem;}
.content-area h1{font-size: 4.3rem; margin-bottom: 1.3em;}
.featured-img{border-radius:30px; margin-bottom: 4.5em;}
.featured-img img{height: 650px;}
.b-details h2{font-size: 2.5rem; }
.b-details p{font-size: 1.6rem;}

}


@media only screen and (min-width: 1401px) and (max-width: 1900px){ 
    
}

/*start of = (min-width: 1366px) and (max-width: 1440px)*/
@media only screen and (min-width: 1366px) and (max-width: 1400px){
      


/*end of = (min-width: 1366px) and (max-width: 1900px)*/			
}


 
/*start of = (min-width: 1280px) and (max-width: 1365px)*/	
@media only screen and (min-width: 1280px) and (max-width: 1365px){
 
    
/*end of = (min-width: 1280px) and (max-width: 1365px)*/			
}



/*start of = (min-width: 1024px) and (max-width: 1279px)*/
@media only screen and (min-width: 1024px) and (max-width: 1279px){ 
	
body { -webkit-text-size-adjust:none;  -webkit-overflow-scrolling: touch; }
/*end of = (min-width: 1024px) and (max-width: 1279px)*/			
}


/*start of = (min-width: 768px) and (max-width: 1023px)*/	
@media only screen and (min-width: 768px) and (max-width: 1023px){
/* end 768 */
}

/* MOBILE RESPONSIVE STARTS HERE */
@media only screen and (min-width:0px) and (max-width:767px){
   
    body { -webkit-text-size-adjust:none; -webkit-overflow-scrolling: touch; overflow-x: hidden; }


     

      .mob_menuBtn { display: flex; }
      .open_mobile_menu {  overflow: hidden; }  
    
  
      .header_right{ display: none; position: fixed; top: 0px; left: 0px; padding: 100px 20px 15px;  -webkit-backdrop-filter: blur(90.5px); width: 100%; height: 100%; z-index: 22; background: var(--s_green); backdrop-filter: blur(90.066588401794434px); text-align: left; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }
      .hamburger-lines .line{ background: #fff; }
  
      .isOpenMenu .header_right {  display: block; }
      .isOpenMenu{ overflow: hidden;}
      .isOpenMenu .header{ backdrop-filter: initial; }
  
      .isOpenMenu .header_left{ z-index: 2222; position: relative;}
        /* NAVBAR  */
      .header_links{ text-align: center; margin-left: auto; }
      .header_links ul{ flex-wrap: wrap; }
      .header_links ul li{ width: 100%; padding: 0.5em 0em;}
      .header_links{ padding: 0em 0em 3em 0em; font-size: 20px} 

      .header_inner{ padding-left: 0.2em; padding-right: 0.2em; }

      .search-box input{ width: 100%; }
       /* LOGO */
      .arini-logo-icon{width: 3em !important; height: auto;}
      .arini-logo-wordmark{width: 11.5em !important;}

         /* HERO SECTION */
      .banner{height: 520px;}
      .banner_video{height: 70%; top: 35%;}
      .banner_heading h1{ font-size: 2rem; margin-top: -1em; }
      .banner_heading h2{ font-size: 1.8rem; }
      .banner_heading p{ font-size: 1rem; }
      .btn_icon{ padding: 0.4em; }
      
         /* SERVICE CARDS  */
      .tech_services{ padding: 8em 0em 8em; } 
      .tech_services_inner .card p{font-size: 1rem; line-height: 1.3em}
      .cards ul li{ width: 100%; }
      .card{ margin: auto;}

      /* Home page career button  */
      .careers-section-wrapper{padding: 2em 0 4em 0;}
      .careers-section{padding: 1em 1em;}
      .careers-heading{font-size: 1.2rem; margin: 0 0 1em 0;}
      .careers-button{font-size: 1rem;}

       /* PARTNER LOGOS */
      .partners-section-wrapper{ padding-top: 0em; }
      .patnerSection-title p{font-size: 1rem;}
      .patnerSection-title h4{margin-top: -30px; font-size: 1.5rem;}
      .globalworld-img img{ width: auto; height: 12vh;}
      .globalworld-img{ margin: 2em; margin-top: 2em; }
      /* .partnerlogo-container:after,
      .partnerlogo-container:before{display: none;} */

       /* TEAM DISCUSSION */
      .team-discussioncard-wrapper{ padding-top: 3em; }
      .discussion-card{ flex-wrap: wrap; }
      .discussion-text{ width: 100%; padding-bottom: 1em; font-size: 1rem;}
      .discussion-image{ width: auto; height: 100%; }

      /* WHY US */
      .why-us-section-wrapper{padding-top: 1rem; }
      .why-us-section h2 {font-size: 2rem;}
      .header-content{margin-bottom: 3em;}
      .why-us-section h2 br{ display: none;}
      .why-us-cards .feature-card{width: 300px; margin-right:-1.5em; justify-content: center; }
      .why-us-cards .swiper-wrapper {padding-left: 4em; }

      .cta-section-wrapper{margin-top: -6em;}
      .cta-button{font-size: 1em;}

    /* FOOTER RESPNSIVE */
    .footer-logo{ width: 200px;
    height: 130px; }
    .footer-logo img{margin-top: 1em; padding-bottom: 1em;}
    .footer-section-wrapper{ padding: 3em 0em 2em; }
    .footer-left{ width: 100%; }
    .footer-section{ padding: 0em; }
    .office-title{margin-bottom: 1em;}
    .footer-container{ flex-wrap: wrap; }
    .contact-info{ padding-top: 1em; }
    .footer-links{ margin-top: 0em; margin-left: 2em;}
    .subscribe-card{ width: auto; }
    .legal-links{ margin-left: auto; }
    .footer-bottom{ padding-top: 1em; }
    .cta-section{padding-bottom: 0em;}

    /* BLOGS SECTION */
    .blog-container{ flex-wrap: wrap; }
    .latest-grid{ width: 100%; padding-right: 0em; padding-bottom: 6em; }
    .related-sidebar{ width: 100%; padding-left: 0em; }
    .latest-grid ul li{ width: 100%; }
    .blog-section-wrapper{ padding: 7em 0em 5em; }

      /* CONTACT FORM SECTION */
    .contact-section-wrapper{ padding: 10em 0em 2em; }
    .contact-wrapper{ flex-direction: column-reverse; }
    .contact-form-container{ width: 100%; flex: auto; padding: 1em;}
    .header-area{margin-bottom: 2em;}
    .input-grid{display: flex; flex-direction: column;} 
    .contactsct-info{ padding: 0em; }

    /* SERVICES SECTION */
    .services-mainframe ul li{ width: 100%; }
    .service-card{ width: 100%; height: auto; flex-wrap: wrap; }
    .srvic-content{ width: 100%; padding: 0 0 1.1em 0; flex: auto; padding-top: 1em;}

    /* warehouse section */
    .wh-image-frame img{ height: 35vh; }
    .wh-content h3{font-size: 2rem;}
    .wh-content br{display: none;}
    .warehouse-card{ flex-direction: row-reverse; flex-wrap: wrap; }
    .warehouse-card-left{ width: 100%; }
    .warehouse-card-right{ width: 100%; }
    /* project  We worked on section */
    .projects-grid ul li{ width: 100%; }
    .projects-container h2{font-size: 1.8rem; margin-bottom: 1em;}

    .sm-card{ flex-wrap: wrap; }
    .sm-image{ width: 100%; }
    .sm-box{ flex: auto; width: 100%; width: 100%; max-width: 100%; }
    .services-mainframe-wrapper{ padding: 9em 0em 5em; }

    /* ABOUT US SECTION */
    .about-section-modern-wrapper{ padding: 7em 0em 2em; }
    .about-content h3{font-size: 1rem;}
    .about-card{ flex-wrap: wrap; }
    .about-content{ flex: auto; width: 100%; }
    .about-image{ margin: auto; }
    .about-image img{margin-top: -2em;}

    .satisfaction-section p{font-size: 1rem;}
    /* OUR STORY */
    .story-card, .sat-container{ flex-wrap: wrap; }
    .story-content, .sat-text{ flex: auto; width: 100%; }
    .story-image-wrapper{ flex: auto; width: 100%; }
    .sat-visuals{ margin: auto; }

    /* TEAM SECTION */
    /* .team-bg-decoration img { width: auto; height:50vh;
      margin-top: -50em; margin-left: -6em;} */
    .team-row{flex-wrap: wrap;gap: 5px;}
    .team-member{width: 130px;}
    .member-img{height: 150px;}
    .team-header p{text-align:left; font-size: 1.2rem;}
    .team-header {margin-bottom: 1em;}
    .dept-heading{font-size: 1.4rem;margin: 40px auto 20px auto;}
    /* .show-more-left-bt{font-size: 1em !important;padding: 6px 15px;} */
    .show-more-left-btn i{font-size: 1rem;}
    .member-info h4{font-size: 1rem;}

      /* TESTIMONIAL SECTION */
    .testimonial-section-wrapper{ padding: 6em 0em 1em; }
    .testi-card{width: 320px;}
    .testi-tag{font-size: 1rem;}
    .testi-main-title{font-size: 1.8rem;}

      /* SINCE THEN SECTION */
    #since-then .since-container{ width: 100%; max-width: 100%; margin-right: 0px; }
    .sincemain-text{font-size: 1.3rem;}
    .since-container{ flex-wrap: wrap; }
    #since-then .since-container{gap: 1em;}
    .mobile-padding{ padding: 4em 0em 5em !important; }
    .since-then-wrapper{ padding-bottom: 5em;}

    /* career jobs Section  */
    .jobs-hero-title{font-size: 2.5rem;}
    .jobs-hero-subtitle{font-size: 1.4rem;}
    .jobs-section-heading{font-size: 1.5rem; border-left: 3px solid #a8e3fc;}

    /* career form Section  */
    .cr-form-section-wrapper{padding: 8em 0em 4em;}
    .cr-form-title::after{left: 2em; width: 50%;}
    .cr-form-info{padding: 0; width: 100%;}
    .cr-input-grid{display: flex; flex-direction: column;}
    .cr-contact-form-container{flex: none; width: 100% !important; max-width: 100% !important; padding: 1em; margin-bottom: 2em; }
    .cr-submit-btn{font-size: 0.90rem;}
    .cr-flex-container{flex-direction: column-reverse;}

    /*JOB DETALS PAGE STARTS HERE */
    .jd-main-wrapper{padding: 120px 0; }
    .jd-container{ max-width: auto}
    .jd-breadcrumb{font-size: 0.90rem; margin-bottom: 3em;}
    .jd-breadcrumb i{font-size: 0.80rem;}
    .jd-title-gradient{font-size: 2rem;}
    .jd-section-title{font-size: 1.6rem; font-weight: 600; border-left: 4px solid #a8e3fc; padding-left: 8px;}
    .jd-text{font-size: 1rem;}
    .jd-list li{font-size: 1rem; padding-left: 20px; margin-bottom: 15px;}
    .jd-submit-apply-btn{font-size: 1.2rem; }
    .jd-info-bar{flex-direction: column; gap: 1em;padding: 20px;}
    .jd-info-item i{font-size: 1.5rem;}
    .jd-info-item label{font-size: 0.80rem;  margin-bottom: 2px;}
    .jd-info-item span{font-size: 1.2rem;}

    /* BLOGS DETALS PAGE STARTS HERE */
.details-page-wrapper{padding: 10em 0em 5em;}
/* .blog-details-inner{max-width: 380px;} */
.small-tag{font-size: 1.1rem;}
.content-area h1{font-size: 1.6rem; margin-bottom: 1em;}
.featured-img{border-radius:18px; margin-bottom: 2em;}
.featured-img img{height: 300px;}
.b-details h2{font-size: 1.6rem; }
.b-details p{font-size: 1.2rem; line-height: 1.6; text-align: left;}

}


@media only screen and (min-width:0px) and (max-width:520px){
  .tech_services_inner .sec_heading h2{ font-size: 1.2rem; line-height: 1.3em; }
  .card{ margin: auto; width: auto; }
  .cta-heading{ font-size: 1.5rem; }

  .footer-bottom{ flex-wrap: wrap; }
  .legal-links{ width: 100%; padding-bottom: 1em; justify-content: center; }
  .social-icons{ width: 100%; justify-content: center; }
  .text-content{ flex: auto; max-width: 100%; }


}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape)  {  

 


}

@supports (-webkit-touch-callout: none) {
    html, body {
        overflow-x: hidden;  
    }
}








